@font-face {
  font-family: "Montserrat-Regular";
  src: url("/assets/fonts/Montserrat/Montserrat-Regular.woff");
  font-display: auto;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat-Medium";
  src: url("/assets/fonts/Montserrat/Montserrat-Medium.woff");
  font-display: auto;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat-Light";
  src: url("/assets/fonts/Montserrat/Montserrat-Light.woff");
  font-display: auto;
  font-style: normal;
}
@font-face {
  font-family: "Comfortaa";
  src: url("/assets/fonts/Comfortaa/Comfortaa-Light.ttf");
  font-display: auto;
  font-style: normal;
}
body {
  margin: 0;
  font-family: "Montserrat";
}
#showcase {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 80vh;
  background-image: url("/assets/photos/child-865116_1920.jpg");
  display: flex;
  align-items: center;
}

#showcase-content p {
  color: white;
}
#showcase-overlay {
  width: 100%;
  height: 80vh;
  position: absolute;
  background: #333;
  opacity: 0.6;
  z-index: 1;
}

#showcase-content {
  padding: 10%;
  position: relative;
  z-index: 2;
  font-family: "Comfortaa-Light";
  font-size: 70px;
  color: #ffffff;
}
.pre-registration {
  width: 100%;

}
.registration-content {
  max-width: 1200px;
  margin: auto;
  padding: 100px 20px;
}
.registration-content  .activities-paragraph {
  padding-bottom: 2rem;
}
.registration-forms{
    padding-bottom: 100px;
}
.location-list {
  display: grid;
  width: 100%;
  border: 2px solid #bce0fd;
  border-radius: 5px;
  padding: 10px;
  margin-bottom: 20px;
}

.personal-info{
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-bottom: 10px;
}
.guardian-info{
    display: grid;
}
.guardian-info input{
    margin: 10px;
    border-radius: 10px;
    height: 50px;
    padding: 20px;
    border: 2px solid #BCE0FD;
}
.guardian-info p{
    margin-left: 1rem;
}
.child-info{
    display: grid;
}

.child-info input{
    margin: 10px;
    border-radius: 10px;
    height: 50px;
    padding: 20px;
    border: 2px solid #BCE0FD;
}
.radio-title{
    padding: 1rem;
}
.radio-buttons{
    display: flex;
    padding-bottom: 10px;
}
.radio{
    margin: 2rem;
}
.radio p {
  padding-left: 5px;
}
.radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  z-index: 2;
}
.check-mark {
  display: inline-block;
  position: relative;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
  margin-left: 4px;
  margin-top: 5px;
}
.radio:hover input ~ .check-mark {
  background-color: #ccc;
}
.radio input:checked ~ .check-mark {
  background-color: #95c1e3;
}
.check-mark:after {
  content: "";
  position: absolute;
  display: none;
}
.radio input:checked ~ .check-mark:after {
  display: block;
}
.radio .check-mark:after {
  top: 8px;
  left: 8.4px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}
@media (max-width: 745px) {
  .personal-info{
    grid-template-columns: 1fr;
}
}
@media(max-width:600px){
    #showcase-content {
        padding: 20% 4% ;
        position: relative;
        z-index: 2;
        font-family: "Comfortaa";
        font-size: 50px;
        color: #ffffff;
      }
}